kr.co.hanwha.hifive.adapter.contract

## Interface AlarmListContract.Model

All Known Implementing Classes:
  AlarmListAdapter

Enclosing interface:
  AlarmListContract

    public static interface AlarmListContract.Model

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addItems(java.util.ArrayList<AlarmData> list)`
`void` `replaceItem(int index, AlarmData data)`
`void` `setVisibleFooter(boolean isFooter)`

### Method Detail

#### setVisibleFooter

    void setVisibleFooter(boolean isFooter)

#### addItems

    void addItems(java.util.ArrayList<AlarmData> list)

#### replaceItem

    void replaceItem(int index,
                     AlarmData data)